Updated python-rhsm packages that fix one bug are now available for Red HatNetwork Tools.

Red Hat Network Tools provide programs and libraries that allow your system touse provisioning, monitoring, and configuration management capabilities providedby Red Hat Network and Red Hat Network Satellite.This update fixes the following bug:* The previous version of python-rhsm in the rhn-tools channels was incompatiblewith older versions of OpenSSL in Red Hat Enterprise Linux 6. Thisincompatibility led to errors during provisioning when using a kickstart treefor Red Hat Enterprise Linux 6.4 or earlier. This update allows python-rhsm towork with any version of OpenSSL, and all kickstarts can now proceed as usual.(BZ#1156154)All users of Red Hat Network Tools are advised to upgrade to these updatedpackages, which fix this bug.
Before applying this update, make sure that all previously-released erratarelevant to your system have been applied.This update is available via Red Hat Network. Details on how to use the RedHat Network to apply this update are available athttps://access.redhat.com/knowledge/articles/11258Red Hat Network Tools

SRPMS:
python-rhsm-1.13.2-2.el6.src.rpm
    MD5: 314308a8c7b9accdc5457eda9908339cSHA-256: 993a0215cf5e1c7c8771113eac51cd9cc6ba4a3206dcb71d365502820c38be3c
 
IA-32:
python-rhsm-1.13.2-2.el6.i686.rpm
    MD5: ae5cc17503569f9c434fb705e5f268ecSHA-256: 1e2ef4d61baac94ae45e8321faa22f8e273dc6c4ddbd7876c354f222bb628cca
python-rhsm-debuginfo-1.13.2-2.el6.i686.rpm
    MD5: 65a46f6c8b6af63ea5452995a5310f51SHA-256: 0ad360efe6c1a986b415179d24b42811927439bfb01a49e3a34f510498a51fe5
 
PPC:
python-rhsm-1.13.2-2.el6.ppc64.rpm
    MD5: 717453d9e0f5ae7046f1f16fa8f5a60fSHA-256: 6d83117280db17f44ef561224ebb3c37cdaf374a7f8c0efbe69d76a1322b5251
python-rhsm-debuginfo-1.13.2-2.el6.ppc64.rpm
    MD5: 4e3b9b0793b0c31c098b4bdcff85cafbSHA-256: dcd5e651b903e7d829653ee8153564acc4307c5631f5dd9a2c7a675d046f79bf
 
s390x:
python-rhsm-1.13.2-2.el6.s390x.rpm
    MD5: 4662376a1a97bd78f743335c74c6b0cbSHA-256: df7be7862d1040768e2bd947160f92b0a15031de2120210a5ad4bd50c5b77fa1
python-rhsm-debuginfo-1.13.2-2.el6.s390x.rpm
    MD5: a5b6bd965cca8b261614f8d81fdf6c9cSHA-256: 6fdf827f1e1b465d68026aa7bad42f402f675bc1ef51140b168371ca230bbc1c
 
x86_64:
python-rhsm-1.13.2-2.el6.x86_64.rpm
    MD5: 426844936496ce8b769c6495eeb9a97bSHA-256: b69ba3556b57f5aa4e3fe7f9079569218fc9a7ea0eca8e7cbcbd4dce8c270a0f
python-rhsm-debuginfo-1.13.2-2.el6.x86_64.rpm
    MD5: fba745eaa22781327105d98179bc3a5eSHA-256: 23ecfed3292ff8c09239a9894d1437dd3746212593417fb5e816933048a9e291
 
(The unlinked packages above are only available from the Red Hat Network)
1156154 – Satellite 5: python-rhsm libcrypto.so.10 dependency error when rhn-tools repo enabled in kickstart for RHEL 6.2/6.3/6.4

These packages are GPG signed by Red Hat for security. Our key and
details on how to verify the signature are available from:

Leave a Reply